# Keycloak public key
PUBLIC_KEY=keycloak.public.key
REALM_URL=https://keycloak.local/realms/EDM
PREFERRED_AUTH=online
MANAGEMENT_ROLE=doc-management
# App port
PORT=25570
# Real host name must be used.
# Sdk will generate presigned url based on host name.
MINIO_HOST=minio.local
MINIO_PORT=443
MINIO_SSL=true
MINIO_ACCESS_KEY=
MINIO_SECRET_KEY=
# Bucket notification event needed to be configured
# Can use prepare script to create bucket
MINIO_BUCKET=dev
ELASTICSEARCH_PROTOCOL=http
ELASTICSEARCH_HOST=localhost
ELASTICSEARCH_PORT=3001
# Can use prepare script
ELASTICSEARCH_INDEX=dev-index
AMQ_URL=amqp://admin:1234@localhost:3002
AMQ_QUEUE=queue-name

